body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 12px;
}

.top {
    cursor: move;
    height: 23px;
    background: #465760;
    padding-top: 4px;
    width: 100%;
    float: left;
}

.top-left {
    float: left;
    text-align: center;
}

.top-left h1 {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    padding: 0;
    margin: 2px 0 0 10px;
}

.top-right {
    float: right;
    width: auto;
    padding: 1px 14px 0 0;
    font-size: 12px;
    color: #fff;
    text-align: right;
}

.menu {
    width: 100%;
    height: 94px;
    display: block;
    box-sizing: border-box;
    border-bottom: 32px solid #465760;
}

.menu-logo {
    float: left;
    width: 100%;
    height: 101px;
}

.trapez {
    width: 210px;
    height: 10px;
    background: #fff;
    position: absolute;
    margin-top: -8px;
}

.trapez:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 10px solid #465760;
    border-left: 10px solid #fff;
    width: 0;
}

.menu-logo .logo {
    width: 210px;
    height: 74px;
    text-align: center;
    display: table-cell;
}

.menu-logo .logo img {
    text-align: center;
    border: 0;
    margin-left: 10px;
    max-height: 74px;
    max-width: 183px;
}

.menu-logo .logo, .menu-logo .logo img, .top-right, .top-right a, .top-right img {
    vertical-align: middle;
}

.menu-logo .logo-wrap {
    float: left;
    width: 210px;
    height: 73px;
    margin-right: 5px;
    background: #fff;
    border-bottom: 25px solid #465760;
}

.menu>ul {
    color: #fff;
    list-style-type: none;
    margin: 4px;
    padding: 0;
}

.menu>ul>li {
    float: left;
}

.menu>ul>li>a, .submenu a, a {
    text-decoration: none;
}

.menu>ul>li>a {
    display: block;
    background: url(/lvlConta/image/catalog/icons/icons-menu.png) center top no-repeat;
    min-width: 84px;
    padding: 62px 0 0;
    font-size: 16px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}

.menu>ul>li>a>div {
    background: #465760;
    padding: 7px 0 8px;
    margin-bottom: 0 !important;
    height: 17px;
    border-right: 2px solid #465760;
}

.menu>ul>li.active>a div, .menu>ul>li:hover>a div, .menu>ul>li>a:active div, .menu>ul>li>a:focus div {
    background: #fff;
    color: #000;
    border-top: 2px solid #465760;
    padding-top: 5px;
}

.menu .home {
    background-position: 17px 0;
}

li.active .home {
    background-position: 17px -85px;
}

.menu .invoice {
    background-position: -63px 0;
}

li.active .invoice {
    background-position: -63px -85px;
}

.menu .proform {
    background-position: -143px 0;
}

li.active .proform {
    background-position: -143px -85px;
}

.menu .receipt {
    background-position: -223px 0;
}

li.active .receipt {
    background-position: -223px -85px;
}

.menu .inventory {
    background-position: -683px 0;
}

li.active .inventory {
    background-position: -683px -85px;
}

.menu .product {
    background-position: -298px 0;
}

li.active .product {
    background-position: -298px -85px;
}

.menu .module {
    background-position: -368px 0;
}

li.active .module {
    background-position: -368px -85px;
}

.menu .report {
    background-position: -528px 0;
}

li.active .report {
    background-position: -528px -85px;
}

#page-footer {
    height: 80px;
    width: 100%;
    padding: 8px 0;
    border-top: solid 3px #465760;
    text-align: center;
    color: #333;
}

.tabel {
    width: 100%;
    height: 100%;
}

.tabel-left {
    width: 200px;
    padding-top: 2px;
    background: #fff;
}

.box {
    width: 190px;
    text-align: left;
    border: 1px solid #c7c7c9;
    margin: 10px 0 10px 10px;
    font-size: 14px;
}

.box-content {
    background-color: #fdfdfd;
}

.box-header {
    background-color: #f6f6f6;
    border-bottom: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    color: #313439;
    text-transform: uppercase;
    padding: 10px 5px;
    font-size: 12px;
    font-weight: 700;
}

.box-corp {
    clear: both;
}

.box-corp ul {
    width: 100%;
    list-style-type: none;
}

.box-corp li, .box-corp ul {
    padding: 0;
    margin: 0;
}

.box-corp a {
    width: 100%;
    height: 24px;
    font-size: 13px;
    color: #000;
    display: block;
    float: left;
    padding-top: 8px;
}

.box-corp li a span.menu-home, .box-corp li a i.menu-settings {
    width: 20px;
    height: 20px;
    margin: 7px 5px 0 10px;
    display: block;
    float: left;
}

.tabel-right {
    background-color: #FFF;
    padding-right: 15px;
}
